.card-header{
    background-color: #0047BB;
    border: 1px solid #eedc00;
    color: white;
}

.tooltip > .tooltip-inner{
    background-color: #eedc00;
    color: #0047BB;
    font-weight: bold;
    border: 1px solid #0047BB;
}

.btn-poste-styled{
    background-color: #0047BB !important;
    border: 1px solid #eedc00 !important;
    color: white !important;
}

.top-buffer {
    margin-top: 7px;
}

.th-inner {
    background-color: #0047BB;
    color: white;
}

table.ng-table .ng-table-sort-header{
    background-color: #0047BB;
    color: white;
}

table.ng-table tbody tr:hover{
background-color: lightblue;
}

table.ng-table th.sortable .sort-indicator:after,
table.ng-table th.sortable .sort-indicator:before {
    border-color: white transparent;
    opacity: 1;
}